<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="contactsIconLabel">"Contacts"</string>
    <string name="contactsFavoritesLabel">"Favoris"</string>
    <string name="dialerIconLabel">"Appeler"</string>
    <string name="emergencyDialerIconLabel">"Appels d\'urgence"</string>
    <string name="phoneIconLabel">"Téléphone"</string>
    <string name="recentCallsIconLabel">"Appels"</string>
    <string name="fdnListLabel">"Liste numéros autorisés"</string>
    <string name="unknown">"Inconnu"</string>
    <string name="private_num">"Numéro privé"</string>
    <string name="payphone">"Cabine téléphonique"</string>
    <string name="onHold">"En attente"</string>
    <string name="ongoing">"Appel en cours"</string>
    <string name="callFailed_userBusy">"Ligne occupée"</string>
    <string name="callFailed_congestion">"Réseau occupé"</string>
    <string name="callFailed_noSignal">"Aucun signal"</string>
    <string name="callFailed_limitExceeded">"Limite ACM dépassée"</string>
    <string name="callFailed_powerOff">"Radio désactivée"</string>
    <string name="callFailed_simError">"Aucune carte SIM ou erreur de carte SIM"</string>
    <string name="callFailed_outOfService">"Hors zone de couverture"</string>
    <string name="callFailed_fdn_only">"Les appels sortants sont restreints par la liste de numéros autorisés."</string>
    <string name="callFailed_cb_enabled">"Vous ne pouvez pas passer d\'appels sortants tant que l\'interdiction d\'appel est activée."</string>
    <string name="callFailed_dsac_restricted">"Tous les appels sont restreints par un contrôle d\'accès."</string>
    <string name="callFailed_dsac_restricted_emergency">"Les appels d\'urgence sont restreints par un contrôle d\'accès."</string>
    <string name="callFailed_dsac_restricted_normal">"Les appels ordinaires sont restreints par un contrôle d\'accès."</string>
    <string name="confCall">"Conférence tél."</string>
    <string name="mmiStarted">"Le code MMI a été lancé."</string>
    <string name="ussdRunning">"Exécution du code USSD..."</string>
    <string name="mmiCancelled">"Code MMI annulé"</string>
    <string name="cancel">"Annuler"</string>
    <string name="menu_speaker">"Ht. parleur"</string>
    <string name="menu_bluetooth">"Bluetooth"</string>
    <string name="menu_mute">"Muet"</string>
    <string name="menu_hold">"En attente"</string>
    <string name="menu_endCall">"Raccrocher"</string>
    <string name="menu_swapCalls">"Permuter"</string>
    <string name="menu_mergeCalls">"Fusionner"</string>
    <string name="menu_addCall">"Ajouter"</string>
    <string name="menu_manageConference">"Gérer la conférence téléphonique"</string>
    <string name="menu_showDialpad">"Afficher le clavier"</string>
    <string name="menu_hideDialpad">"Masquer le clavier"</string>
    <string name="menu_answerAndHold">"Suspendre l\'appel en cours"\n"et répondre"</string>
    <string name="menu_answerAndEnd">"Terminer l\'appel en cours"\n"et répondre"</string>
    <string name="ok">"OK"</string>
    <string name="menuButtonHint">"Appuyez sur \"Menu\" pour afficher les options d\'appel."</string>
    <string name="menuButtonKeyboardDialHint">"Appuyez sur \"Menu\" pour afficher les options d\'appel • Utilisez le clavier pour composer un numéro"</string>
    <string name="wait_prompt_str">"Envoyer les tonalités suivantes ?"\n</string>
    <string name="send_button">"Envoyer"</string>
    <string name="wild_prompt_str">"Remplacer le caractère générique par"</string>
    <string name="bluetooth_headset_connected">"Le casque Bluetooth est connecté."</string>
    <string name="bluetooth_headset_disconnected">"Le casque Bluetooth a été déconnecté."</string>
    <string name="no_vm_number">"Numéro de messagerie vocale manquant"</string>
    <string name="no_vm_number_msg">"Aucun numéro de messagerie vocale n\'est enregistré sur la carte SIM."</string>
    <string name="add_vm_number_str">"Ajouter un numéro"</string>
    <string name="dialer_emptyListWorking">"Chargement..."</string>
    <string name="enterPin">"Saisissez un code PIN pour débloquer la carte SIM."</string>
    <string name="pinUnlocked">"Carte SIM déverrouillée"</string>
    <string name="enterNewPin">"Nouveau code PIN de la carte SIM"</string>
    <string name="verifyNewPin">"Saisissez une nouvelle fois le nouveau code PIN de la carte SIM pour le confirmer"</string>
    <string name="verifyFailed">"Les codes PIN de la carte SIM saisis ne correspondent pas. Veuillez réessayer."</string>
    <string name="enterPuk">"Saisissez le code PUK pour débloquer la carte SIM"</string>
    <string name="badPuk">"Le code PUK est incorrect !"</string>
    <string name="buttonTxtContinue">"Continuer"</string>
    <string name="puk_unlocked">"Votre carte SIM a été déverrouillée. Votre téléphone est en cours de déverrouillage..."</string>
    <string name="label_ndp">"Code PIN de déblocage du réseau SIM"</string>
    <string name="sim_ndp_unlock_text">"Débloquer"</string>
    <string name="sim_ndp_dismiss_text">"Rejeter"</string>
    <string name="requesting_unlock">"Demande de déblocage du réseau…"</string>
    <string name="unlock_failed">"Échec de la demande de déblocage du réseau."</string>
    <string name="unlock_success">"Le réseau a bien été débloqué."</string>
    <string name="imei">"IIEM"</string>
    <string name="labelMore">"Paramètres supplémentaires"</string>
    <string name="apn_settings">"Noms des points d\'accès"</string>
    <string name="settings_label">"Paramètres du réseau"</string>
    <string name="voicemail">"Messagerie vocale"</string>
    <string name="voicemail_abbreviated">"MV :"</string>
    <string name="networks">"Opérateur de réseau"</string>
    <string name="call_settings">"Paramètres d\'appel"</string>
    <string name="additional_call_settings">"Paramètres supplémentaires"</string>
    <string name="labelNwService">"Paramètres du service réseau"</string>
    <string name="labelCallerId">"Identifiant d\'appelant"</string>
    <string name="sum_hide_caller_id">"Numéro masqué pour les appels sortants"</string>
    <string name="sum_show_caller_id">"Numéro affiché pour les appels sortants"</string>
    <string name="sum_default_caller_id">"Utiliser les paramètres opérateur pour afficher mon n° pour les appels sortants"</string>
    <string name="labelCW">"Appel en attente"</string>
    <string name="sum_cw_enabled">"Me signaler les appels entrants lorsque je suis en communication"</string>
    <string name="sum_cw_disabled">"Me signaler les appels entrants lorsque je suis en communication"</string>
    <string name="call_forwarding_settings">"Paramètres de transfert d\'appel"</string>
    <string name="labelCF">"Transfert d\'appel"</string>
    <string name="labelCFU">"Toujours transférer"</string>
    <string name="messageCFU">"Toujours utiliser ce numéro"</string>
    <string name="sum_cfu_enabled_indicator">"Transfert de tous les appels"</string>
    <string name="sum_cfu_enabled">"Transfert de tous les appels à {0}"</string>
    <string name="sum_cfu_disabled">"Désactivé"</string>
    <string name="labelCFB">"Transférer si ligne occupée"</string>
    <string name="messageCFB">"Numéro de renvoi lorsque la ligne est occupée"</string>
    <string name="sum_cfb_enabled">"Transfert vers le {0}"</string>
    <string name="sum_cfb_disabled">"Désactivé"</string>
    <string name="labelCFNRy">"Transférer si sans réponse"</string>
    <string name="messageCFNRy">"Numéro de renvoi lorsque vous ne répondez pas"</string>
    <string name="sum_cfnry_enabled">"Transfert vers le {0}"</string>
    <string name="sum_cfnry_disabled">"Désactivé"</string>
    <string name="labelCFNRc">"Transférer si injoignable"</string>
    <string name="messageCFNRc">"Numéro de renvoi si injoignable"</string>
    <string name="sum_cfnrc_enabled">"Transfert vers le {0}"</string>
    <string name="sum_cfnrc_disabled">"Désactivé"</string>
    <string name="updating_title">"Paramètres d\'appel"</string>
    <string name="error_updating_title">"Erreur des paramètres d\'appel"</string>
    <string name="reading_settings">"Lecture des paramètres..."</string>
    <string name="updating_settings">"Mise à jour des paramètres..."</string>
    <string name="response_error">"Réponse inattendue du réseau,"</string>
    <string name="exception_error">"Erreur de réseau ou de carte SIM."</string>
    <string name="radio_off_error">"Veuillez allumer la radio avant d\'afficher ces paramètres."</string>
    <string name="close_dialog">"OK"</string>
    <string name="enable">"Activer"</string>
    <string name="disable">"Désactiver"</string>
    <string name="change_num">"Mettre à jour"</string>
  <string-array name="clir_display_values">
    <item>"Réseau par défaut"</item>
    <item>"Masquer le numéro"</item>
    <item>"Afficher le numéro"</item>
  </string-array>
    <string name="vm_save_number">"Enregistrer le numéro de messagerie vocale"</string>
    <string name="vm_changed">"Le numéro de messagerie vocale a été modifié."</string>
    <string name="vm_change_failed">"Échec de la modification du numéro de messagerie vocale."</string>
    <string name="no_change">"Aucune modification n\'a été apportée."</string>
    <string name="sum_voicemail">"Définir numéro messagerie vocale"</string>
    <string name="mobile_networks">"Paramètres du réseau mobile"</string>
    <string name="label_available">"Réseaux disponibles"</string>
    <string name="load_networks_progress">"Recherche..."</string>
    <string name="empty_networks_list">"Aucun réseau trouvé."</string>
    <string name="search_networks">"Rechercher les réseaux"</string>
    <string name="network_query_error">"Une erreur s\'est produite lors de la recherche de réseaux."</string>
    <string name="register_on_network">"Enregistrement sur <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed">"Votre carte SIM ne vous autorise pas à vous connecter à ce réseau."</string>
    <string name="registration_done">"Enregistré sur le réseau."</string>
    <string name="sum_carrier_select">"Choisir un opérateur réseau"</string>
    <string name="sum_search_networks">"Chercher tous les réseaux disponibles"</string>
    <string name="select_automatically">"Sélectionner automatiquement"</string>
    <string name="sum_select_automatically">"Sélection automatique"</string>
    <string name="register_automatically">"Enregistrement automatique..."</string>
    <string name="roaming">"Itinérance des données"</string>
    <string name="roaming_enable">"Se connecter aux services de données lors de l\'itinérance"</string>
    <string name="roaming_disable">"Se connecter aux services de données lors de l\'itinérance"</string>
    <string name="roaming_reenable_message">"Vous avez été déconnecté car vous avez quitté votre réseau alors que l\'itinérance des données était désactivée."</string>
    <string name="roaming_warning">"Autoriser l\'itinérance des données ? Des frais d\'itinérance importants peuvent s\'appliquer !"</string>
    <string name="prefer_2g">"Uniquement les réseaux 2G"</string>
    <string name="prefer_2g_summary">"Économise la batterie"</string>
    <string name="fdn">"Numéros autorisés"</string>
    <string name="manage_fdn_list">"Liste de numéros autorisés"</string>
    <string name="fdn_activation">"Activation des numéros autorisés"</string>
    <string name="fdn_enabled">"La liste de numéros autorisés est activée."</string>
    <string name="fdn_disabled">"La liste de numéros autorisés est désactivée."</string>
    <string name="enable_fdn">"Activer numéros autorisés"</string>
    <string name="disable_fdn">"Désactiver les numéros autorisés"</string>
    <string name="change_pin2">"Modifier le code PIN2"</string>
    <string name="enable_fdn_ok">"Désactiver les numéros autorisés"</string>
    <string name="disable_fdn_ok">"Activer les numéros autorisés"</string>
    <string name="sum_fdn">"Gérer la liste de numéros autorisés"</string>
    <string name="sum_fdn_change_pin">"Modifier le code PIN pour l\'accès aux numéros autorisés"</string>
    <string name="sum_fdn_manage_list">"Gérer la liste des numéros de téléphone"</string>
    <string name="menu_add">"Ajouter un contact"</string>
    <string name="menu_edit">"Modifier le contact"</string>
    <string name="menu_delete">"Supprimer le contact"</string>
    <string name="get_pin2">"Saisir le code PIN2"</string>
    <string name="name">"Nom"</string>
    <string name="number">"Numéro"</string>
    <string name="save">"Enregistrer"</string>
    <string name="add_fdn_contact">"Ajouter un contact à numéro autorisé"</string>
    <string name="adding_fdn_contact">"Ajout d\'un contact à numéro autorisé..."</string>
    <string name="fdn_contact_added">"Le contact à numéro autorisé a été ajouté."</string>
    <string name="edit_fdn_contact">"Modifier un contact à numéro autorisé"</string>
    <string name="updating_fdn_contact">"Mise à jour du contact à numéro autorisé…"</string>
    <string name="fdn_contact_updated">"Contact à numéro autorisé mis à jour."</string>
    <string name="delete_fdn_contact">"Supprimer le contact à numéro autorisé"</string>
    <string name="deleting_fdn_contact">"Suppression du contact à numéro autorisé…"</string>
    <string name="fdn_contact_deleted">"Le contact à numéro autorisé a été supprimé."</string>
    <string name="pin2_invalid">"Le code PIN2 n\'est pas valide !"</string>
    <string name="fdn_invalid_number">"Le numéro doit comporter 20 chiffres au maximum."</string>
    <string name="simContacts_emptyLoading">"Lecture de la carte SIM…"</string>
    <string name="simContacts_empty">"Aucun contact n\'a été trouvé sur votre carte SIM."</string>
    <string name="simContacts_title">"Sélection des contacts à importer"</string>
    <string name="enable_pin">"Activer/désactiver le code PIN de la carte SIM"</string>
    <string name="change_pin">"Modifier le code PIN de la carte SIM"</string>
    <string name="enter_pin_text">"Code PIN de la carte SIM :"</string>
    <string name="oldPinLabel">"Ancien code PIN"</string>
    <string name="newPinLabel">"Nouveau code PIN"</string>
    <string name="confirmPinLabel">"Confirmer le nouveau code PIN"</string>
    <string name="badPin">"L\'ancien code PIN saisi est incorrect. Veuillez réessayer."</string>
    <string name="mismatchPin">"Les codes PIN saisis ne correspondent pas. Veuillez réessayer."</string>
    <string name="invalidPin">"Saisissez un code PIN comprenant 4 à 8 chiffres."</string>
    <string name="disable_sim_pin">"Désactiver le code PIN de la carte SIM"</string>
    <string name="enable_sim_pin">"Activer le code PIN de la carte SIM"</string>
    <string name="enable_in_progress">"Merci de patienter..."</string>
    <string name="enable_pin_ok">"Le code PIN de la carte SIM est activé"</string>
    <string name="disable_pin_ok">"Code PIN de la carte SIM désactivé"</string>
    <string name="pin_failed">"Le code PIN saisi était incorrect."</string>
    <string name="pin_changed">"Le code PIN de la carte SIM a bien été modifié."</string>
    <string name="puk_requested">"Mot de passe incorrect. La carte SIM est verrouillée ! Code PUK2 requis."</string>
    <string name="enter_pin2_text">"PIN2"</string>
    <string name="oldPin2Label">"Ancien code PIN2"</string>
    <string name="newPin2Label">"Nouveau code PIN2"</string>
    <string name="confirmPin2Label">"Confirmer le nouveau code PIN2"</string>
    <string name="badPuk2">"Le code PIN2 saisi est incorrect. Veuillez réessayer."</string>
    <string name="badPin2">"L\'ancien code PIN2 saisi est incorrect. Veuillez réessayer."</string>
    <string name="mismatchPin2">"Les codes PIN2 saisis ne correspondent pas. Merci de réessayer."</string>
    <string name="invalidPin2">"Saisissez un code PIN2 comprenant 4 à 8 chiffres."</string>
    <string name="invalidPuk2">"Saisissez un code PUK2 à 8 chiffres."</string>
    <string name="pin2_changed">"Le code PIN2 a été modifié."</string>
    <string name="label_puk2_code">"Saisissez le code PUK2."</string>
    <string name="fdn_enable_puk2_requested">"Le mot de passe est incorrect. Veuillez modifier le code PIN2 et réessayez."</string>
    <string name="puk2_requested">"Mot de passe incorrect. La carte SIM est verrouillée ! Code PUK2 requis."</string>
    <string name="doneButton">"OK"</string>
    <string name="caller_manage_header">"Conférence téléphonique à <xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="caller_manage_manage_done_text">"Retour à l\'appel"</string>
    <string name="sim_missing_continueView_text">"Continuer sans carte SIM"</string>
    <string name="sim_missing_msg_text">"Aucune carte SIM n\'a été trouvée. Insérez une carte SIM dans le téléphone."</string>
    <string name="sim_unlock_dismiss_text">"Rejeter"</string>
    <string name="sim_unlock_unlock_text">"Débloquer"</string>
    <string name="sim_unlock_status_text">"Authentification du code PIN..."</string>
    <string name="voicemail_settings_number_label">"Numéro de la messagerie vocale"</string>
    <string name="card_title_dialing">"Appel en cours…"</string>
    <string name="card_title_in_progress">"Appel en cours"</string>
    <string name="card_title_conf_call">"Conférence téléphonique"</string>
    <string name="card_title_incoming_call">"Appel entrant"</string>
    <string name="card_title_call_ended">"Fin de l\'appel"</string>
    <string name="card_title_on_hold">"En attente"</string>
    <string name="card_title_hanging_up">"Fin d\'appel"</string>
    <string name="notification_missedCallTitle">"Appel manqué"</string>
    <string name="notification_missedCallsTitle">"Appels manqués"</string>
    <string name="notification_missedCallsMsg">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> appels manqués"</string>
    <string name="notification_missedCallTicker">"Appel manqué de <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_ongoing_call_format">"Appel en cours (<xliff:g id="DURATION">%s</xliff:g>)"</string>
    <string name="notification_on_hold">"En attente"</string>
    <string name="notification_voicemail_title">"Nouvelle messagerie vocale"</string>
    <string name="notification_voicemail_text_format">"Composer le <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number">"Numéro de messagerie vocale inconnu"</string>
    <string name="incall_error_power_off">"Veuillez d\'abord désactiver le mode Avion, afin d\'effectuer un appel."</string>
    <string name="incall_error_emergency_only">"Non enregistré sur le réseau."</string>
    <string name="incall_error_no_phone_number_supplied">"L\'appel n\'a pas été effectué. Le numéro composé n\'est pas valide."</string>
    <string name="incall_error_call_failed">"L\'appel n\'a pas été effectué."</string>
    <string name="incall_status_dialed_mmi">"Lancement de la séquence MMI..."</string>
    <string name="incall_error_supp_service_unknown">"Ce service n\'est pas pris en charge."</string>
    <string name="incall_error_supp_service_switch">"Impossible de changer d\'appel."</string>
    <string name="incall_error_supp_service_separate">"Impossible de dissocier l\'appel"</string>
    <string name="incall_error_supp_service_transfer">"Impossible de transférer l\'appel."</string>
    <string name="incall_error_supp_service_conference">"Impossible d\'effectuer des conférences téléphoniques."</string>
    <string name="incall_error_supp_service_reject">"Impossible de refuser l\'appel."</string>
    <string name="incall_error_supp_service_hangup">"Impossible de libérer le(s) appel(s)."</string>
    <string name="emergency_enable_radio_dialog_title">"Appel d\'urgence"</string>
    <string name="emergency_enable_radio_dialog_message">"Activation de la radio…"</string>
    <string name="emergency_enable_radio_dialog_retry">"Hors zone de couverture. Nouvelle tentative..."</string>
    <string name="dial_emergency_error">"L\'appel n\'a pas été effectué. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> n\'est pas un numéro d\'urgence !"</string>
    <string name="dial_emergency_empty_error">"L\'appel n\'a pas été effectué. Veuillez composer un numéro d\'urgence !"</string>
    <string name="dialerKeyboardHintText">"Utilisez le clavier pour composer un numéro."</string>
    <string name="dtmfDialpadHintText">"Clavier touches sonores"</string>
    <string name="dtmfDialpadHandleLabel">"Clavier"</string>
    <string name="touchLockText">"Double-cliquez"\n"pour déverrouiller"</string>
    <string name="importSimEntry">"Importer"</string>
    <string name="importAllSimEntries">"Tout importer"</string>
    <string name="importingSimContacts">"Importation des contacts SIM"</string>
    <string name="importToFDNfromContacts">"Importer à partir des contacts"</string>
</resources>
